in reply to Re^2: Can't install XML::LibXML
in thread Can't install XML::LibXML

Do you have libgdm? apt-get install libgdbm3 should get it for you.

Also please read the formatting information when posting, Writeup Formatting Tips.